@charset "utf-8";
/* CSS Document */
.GPRS4G_Page, .GPRS4G_Page * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 0; margin-bottom: 0; padding: 0; font-weight: normal;}
.GPRS4G_Page .banner{height:840px;background-repeat: no-repeat;background-color: #f5f5f5;background-position: 50% 50%;}
.GPRS4G_Page .banner .desc{ line-height: 1; color: #333; padding: 100px 0 0 40px;}
.GPRS4G_Page .banner h2{ font-size: 50px; margin-bottom: 30px; }
.GPRS4G_Page .banner p{ font-size: 24px;}

.GPRS4G_Page .zuWang{ text-align: center; padding: 100px 0 80px;}
.GPRS4G_Page .zuWang .title{ line-height: 1; font-size: 50px; color: #333; margin-bottom: 20px;}
.GPRS4G_Page .zuWang .title p{ font-size: 24px; padding: 30px 0 0 0 ;}
.GPRS4G_Page .zuWang img{}

.GPRS4G_Page .teDian{}
.GPRS4G_Page .teDian li{height:840px;background-repeat: no-repeat;background-color: #f5f5f5;background-position: 50% 50%;}
.GPRS4G_Page .teDian li.last{height: 920px;}
.GPRS4G_Page .teDian .title{ line-height: 1; font-size: 50px; color: #333; margin-bottom: 20px; padding: 100px 0 0 40px;}
.GPRS4G_Page .teDian .title p{ font-size: 24px; padding: 30px 0 0 0 ;}


.GPRS4G_Page .jieXianTu{ text-align: center; background: url("images/jieXianTu-bg.jpg") no-repeat; background-size: cover; color: #fff; line-height: 1; padding: 100px 0 80px;}
.GPRS4G_Page .jieXianTu h2{ font-size: 50px; margin-bottom: 20px}
.GPRS4G_Page .jieXianTu img{}


.GPRS4G_Page .pro{ text-align: center; padding: 100px 0 80px 0; background: #f6f6f6;}
.GPRS4G_Page .pro .title{ font-size: 50px; color: #333; margin-bottom: 50px;}
.GPRS4G_Page .pro ul{/* margin: 0 -7px; */padding: 0 15px;}
.GPRS4G_Page .pro li{ float: left; width: 25%; padding: 0 7px;}
.GPRS4G_Page .pro li a{display: block;overflow: hidden;border-radius: 10px;line-height: 1;}
.GPRS4G_Page .pro li img{width: 100%;}
.GPRS4G_Page .pro li .bd{background: #fff;padding: 20px 0;}
.GPRS4G_Page .pro li a h3{font-size: 19px;color: #333;}
.GPRS4G_Page .pro li a p{font-size: 15px;color: #898989;padding: 15px 0 20px;}
.GPRS4G_Page .pro li a .price{color: #00a3ff;}
.GPRS4G_Page .pro li a .first{font-size: 30px;line-height: 1;}
.GPRS4G_Page .pro li a .first em{font-size: 16px;padding: 0 5px 0 0;}
.GPRS4G_Page .pro li a .last{font-size: 13px;color: #fff;line-height: 30px;background: #00a3ff;border-radius: 30px;padding: 0 10px;display: inline-block;vertical-align: top;}

.GPRS4G_Page .xiTong{}
.GPRS4G_Page .xiTong .title{ background: url("images/xiTong-titleBg.jpg") no-repeat 50% 50%; height: 430px; text-align: center; color: #fff;}
.GPRS4G_Page .xiTong .title p{ text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.34); font-size: 50px; line-height: 85px; padding: 130px 0 0 0;}
.GPRS4G_Page .xiTong .bd{ background:url("images/xiTong-bd.jpg?25092301") no-repeat 50% 50%; height: 870px; text-align: center;}
.GPRS4G_Page .xiTong .bd a{display: block; line-height: 1; color: #222;}
.GPRS4G_Page .xiTong .bd a h2{ font-size: 50px; padding: 90px 0 0 0 ;}
.GPRS4G_Page .xiTong .bd a p{ font-size: 24px; padding: 30px 0 50px }
.GPRS4G_Page .xiTong .bd a span{ display:inline-block; font-size: 24px; line-height: 50px; color: #fff; background: #00a3ff; border-radius: 50px; padding: 0 25px;}












